Mojave

Support for macOS in iiziGo

iiziGo-macOS-support-loginScreen.jpg

The iiziGo Development tool is now in Beta support for macOS Sierra, High Sierra or Mojave using Eclipse Photon or later, with Oracle Java 1.8 or Open JDK 1.8 or better.

Details and instructions on how to install iiziGo are present on the iizi support site https://support.iizi.co/downloads/builds/.